# Background color
screen.loading=dae4e4
# Loading bar background color
screen.loading.bar=121416
# Loading bar outline
screen.loading.outline=72b6e7
# Loading bar foreground color
screen.loading.progress=121416
screen.loading.blend=off